www.nhft.net > php 5.3

php 5.3

在php.ini 中搜索找到这句:session.gc_maxlifetime 看看你的这个值就是默认的有效时间 如下: session.gc_maxlifetime = 1440 表示默认有效时间为1440s

下载地址为: 官方下载地址,点击即可下载

卸载php5.3,再安装php5.4即可。 不过我有个更好的办法,安装护卫神主机大师(IIS版),安装后默认就支持PHP 5.2/3/4/5/6共5个版本,可以为每个网站选择不同版本。

首先你要区分一下,php5.2和5.3的不同,php5.3的一些语法修改较大,非常不同,也就是5.2的一些程序能运行,有可能到了5.3就不能运行了。而php5.3下的程序可能在5.2下也不能运行。 现在最新的版本是5.5,一般用新不用旧的原则。

下载5.3版本的php将5.5的覆盖,然后修改一下Apache的conf配置文件,将指向php为5.3那个文件夹即可。

php最新版已经到5.6了,phpMyAdmin提示需要5.3是正常的,如果你升级php不太方便的话,去下个老版的phpMyAdmin,对php要求会比较低。

方法一:卸载PHP5.3,再安装php5.4 方法二:安装护卫神.主机大师,同时支持5个版本的PHP,任意在线切换版本。

1,先把PHP5.3.5下载下来 2,将下载的解压至phpnow的安装目录,命名不能有中文,建议直接“php5.3”就可以了。 3,将“php-5.2.14-Win32/php-apache2handler.ini”复制到“php5.3中”。 4,修改apache配置文件“Apache-**/conf/httpd.conf”,将其中的“ph...

简单介绍一下,如何在CentOS上安装PHP5.6。 配置yum源 追加CentOS 6.5的epel及remi源。 # rpm -Uvh http://ftp.iij.ad.jp/pub/linux/fedora/epel/6/x86_64/epel-release-6-8.noarch.rpm# rpm -Uvh http://rpms.famillecollet.com/enterprise/rem...

并不建议你去升级lnmp的php,因为它本身是个集成环境,作者在制作它的时候,已经将它们做了特色的配置,这里面有许多是作者本身的考虑,擅自更改容易出问题。最好的办法,就是等作者更新lnmp,然后你去下载替换。

网站地图

All rights reserved Powered by www.nhft.net

copyright ©right 2010-2021。
www.nhft.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com